﻿main a.btn:visited, footer a.btn:visited, .alert a.btn:visited {
	color: #fff;
}

.jumbotron.light-blue {
	background-color: lightblue
}

/* Top Nav Overrides */

.or-navbar {
	background: #2c3e50;
}
/* Header Overrides */

.or-header {
	background-color: #2c3e50;
	background-image: url('/epab/PublishingImages/epab-background-image.jpg');
	background-attachment: scroll;
}
.or-header .or-header-overlay {
	background: #000;
	opacity: .4
}
.or-header-site-title {}
.or-navbar-search-wrapper {
	background: #34495e;
}
.or-navbar-search-submit-button, .or-navbar-search-submit-button:hover, .or-navbar-search-submit-button:focus {
	background: #008568;
}
.or-navbar-search-submit-button>* {}
/* Taskbox Overrides */

.or-taskbox-title {
	background: #34495e;
}
/* Helpful Page Poll Overrides */

.helpfulPollQuestion .btn-primary {
	background-color: #3498db;
	border-color: #34495e;
}
/* header logo override */

.or-header-logo {
	background-image: url('/epab/publishingimages/epab-logo.png');
	height: 100px;
}

@media (max-width: 767px) {
	.or-header-logo {
	    height: 58px;
	}
}

/* taskbox height override */

@media (min-width: 996px) {
	.or-taskbox-image {
		height: 300px
	}
}
/* Jumbotron padding override */

@media screen and (min-width: 768px) {
	.jumbotron {
		padding-top: 20px;
		padding-bottom: 20px;
	}
}

.list-group.list-group-flush {display: none}
